﻿.swiper-container {

	width: 100%;

	height: 100%;

	margin-left: auto;

	margin-right: auto;

}



.swiper-slide {

	text-align: center;

	font-size: 18px;

	background: #fff;

	/* Center slide text vertically */

	display: -webkit-box;

	display: -ms-flexbox;

	display: -webkit-flex;

	display: flex;

	-webkit-box-pack: center;

	-ms-flex-pack: center;

	-webkit-justify-content: center;

	justify-content: center;

	-webkit-box-align: center;

	-ms-flex-align: center;

	-webkit-align-items: center;

	align-items: center;

}



.swiper-slide img {

	width: 100%;

	height: 100%;

	max-height: 400px;

}



.swiper-button-next {

	right: 50%;

	margin-right: -30%;

	background-image: url(right0.png);

	background-repeat: no-repeat;

}



.swiper-button-prev {

	left: 50%;

	margin-left: -30%;

	background-image: url(left0.png);

	background-repeat: no-repeat;

}



.swiper-pagination-bullet-active {

	opacity: 1 !important;

	background: #fff !important;

	width: 35px !important;

	border-radius: 10px !important;

}



.swiper-pagination-bullet {

	width: 8px;

	height: 8px;

	display: inline-block;

	border-radius: 100%;

	background: #fff !important;

	opacity: 1 !important;

}



.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {

	margin: 0 9px !important;

}



.swiper-container-horizontal>.swiper-pagination-bullets,

.swiper-pagination-custom,

.swiper-pagination-fraction {

	bottom: 70px !important;

}



.tetx {

	z-index: 99999;

	text-align: center;

	margin: auto;

	position: absolute;

	top: 421px;

	left: 50%;

	margin-left: -355px;

}



.tetx ul {

	width: 710px;

	margin: auto;

}



.tetx ul li {

	float: left;

	text-align: center;

	width: 140px;

	border-right: 1px solid #e2e2e2;

}



.tetx ul li:last-child {

	border-right: 0;

}



.tetx ul li a {

	display: block;

	font-size: 16px;

	color: #fff;

	line-height: 20px;

}
ul.list li {
    padding: 0 10px;
}


#nav1 {

	margin-top: 75px;
	padding: 99px 0px 80px 0px;
	transition: 1s transform;

}

.w1200wrap .w1200 p{
	text-align: center;
    width: 90%;
    margin: 0 auto;
    padding-bottom: 51px;
    font-size: 17px;
}

#nav1 a {

	text-align: center;

	float: left;

	cursor: pointer;
	margin: 0 3%;
	transition: 1s transform;

}

#nav1 a .w200 {

	width: 170px;

	height: 170px;
	background: #fff;
	-moz-box-shadow: 10px 10px 5px #888888;
	box-shadow: 5px 5px 5px #888888;

	z-index: 996996;

	background-size: 100% 100%;

	transition: 1s transform;
	border-radius: 5px;

}



#nav1 a:last-child {

	margin-right: 0;

}



#nav1 a.on {

	background: url(55.png) no-repeat;

	background-size: 100% 100%;

	border-radius: 5px;

	z-index: 99;

	transition: 1s transform;

}


#nav1 a.on:hover, #nav1 a .w200:hover{

	background: url(14.png) no-repeat;

	background-size: 100% 100%;

	transition: 1s transform;

}

 #nav1 a .w200:hover .p1,#nav1 a .w200:hover .p2{
       color:#fff;

}

#contentBox {

	width: 100%;

	overflow: hidden;

}



#contentBox .box {

	display: none;

}



#contentBox .box.active {

	display: block;

}



#nav1 a .p1 {

	color: #807d7d;

	font-size: 41px;

	display: block;

	padding-top: 26px;

	padding-bottom: 15px;

}



#nav1 a .p2 {

	color: #807d7d;

	font-size: 16px;

}



#nav1 a .w200 {

	line-height: 30px;

}



#nav1 {

	overflow: hidden;

}



.biaoti {

	display: block;

}



.biaoti .pp1 {

	font-size: 59px;

	color: #fafafa;

	text-align: center;

}



.biaoti .pp2 {

	color: #1176d2;

	text-align: center;

	font-size: 28px;

	position: relative;


	width: 309px;

	margin: auto;

	background: url(bor-b.png) no-repeat;

	background-position: center bottom;

	padding-bottom: 22px;

}



.qiuy p {

	text-align: center;

	color: #1176d2;

	font-size: 20px;

	font-weight: normal;

}



.p_biao {

	color: #1176d2;

	text-align: left !important;

	font-weight: bold;

	background: url(bottom-xian.png) no-repeat;

	background-position: left bottom;

	padding-bottom: 12px;

}





/* 例子one */



.slideBox {

	position: relative;

	padding-bottom: 50px;

}



.slideBox .hd {

	overflow: hidden;

	height: 0px;

	padding: 0 10px;

}



.slideBox .hd .next {

	position: absolute;

	top: 45%;

	right: -60px;

	display: block;

	float: left;

	cursor: pointer;

}



.slideBox .hd .prev {

	position: absolute;

	top: 45%;

	left: -60px;

	display: block;

	float: left;

	cursor: pointer;

	z-index: 99999;

}



.slideBox .hd .next {

	background-position: 0 -50px;

	z-index: 99999;

}



.slideBox .hd .prevStop {

	background-position: -60px 0;

	z-index: 99999;

}



.slideBox .hd .nextStop {

	background-position: -60px -50px;

	z-index: 99999;

}



.slideBox .hd ul {

	float: right;

	overflow: hidden;

	zoom: 1;

	margin-top: 10px;

	zoom: 1;

}



.slideBox .hd ul li {

	float: left;

	width: 9px;

	height: 9px;

	overflow: hidden;

	margin-right: 5px;

	text-indent: -999px;

	cursor: pointer;

}



.slideBox .hd ul li.on {

	background-position: 0 0;

}



.slideBox .hd .pageState {

	background: #fff;

	color: #A2A2A2;

	position: absolute;

	left: -10px;

	height: 30px;

	line-height: 30px;

	top: 46%

}



.slideBox .bd {

	padding: 0px 0 40px 0px;

	margin: auto;

	width: 1125px;

}



.slideBox .bd ul {

	overflow: hidden;

	zoom: 1;

}



.slideBox .bd ul li {

	margin: 0;

	_display: inline;

	overflow: hidden;

}



.slideBox .bd ul li .pic {

	text-align: center;

}



.slideBox .bd ul li .pic img {

	display: block;

	padding: 2px;

}



.slideBox .bd ul li .title {

	line-height: 24px;

}



.slideBox .bd .picList {}



.slideBox .bd .picList .li {

	width: 965px !important;

}



.slideBox .bd .picList .left_li {

	float: left;

	width: 50% !important;

	height: 100%;

	margin-top: 60px;

}



.slideBox .bd .picList .right_li {

	float: right;

	width: 45% !important;

	text-align: center;

}



.slideBox .bd .picList .right_li img {

	width: 100%;

}



.slideBox .bd .picList .left_li .left_li_con .left_li_se {

	margin-top: 25px;

	overflow: hidden;

}



.slideBox .bd .picList .left_li .left_li_con .left_li_se .left_li_se_right {

	width: 100%;

	font-size: 18px;

	color: #666;

}



.slideBox .bd .picList .left_li .left_li_con .left_li_se .left_li_se_right p {

	color: #686868;

	font-size: 14px;

	line-height: 28px;

	text-align: left;

}



.slideBox .bd .picList .left_li .left_li_con .left_li_se .left_li_se_right button {

	color: #5668ff;

	background: url(back.png) no-repeat;

	border: 0;

	color: #fff;

	display: block;

	width: 212px;

	line-height: 48px;

	font-size: 18px;

	margin-top: 70px;

	outline: none;

	background-size: 100% 100%;

}



.slideBox .hd ul {

	float: right;

	overflow: hidden;

	zoom: 1;

	margin-top: 10px;

}



.slideBox .hd ul li {

	float: left;

	width: 12px;

	height: 12px;

	overflow: hidden;

	margin-right: 5px;

	text-indent: -999px;

	cursor: pointer;

	background: url(tuiyuan1.png) no-repeat;

	background-size: 100% 100%;

	margin-left: 7px;

}

.slideBox .hd ul li:nth-child(1){

	margin-left: 0;

}

.slideBox .hd ul li.on {

	background-position: 0 0;

	background: url(tuiyuan.png) no-repeat;

	background-size: 100% 100%;

}



.num {

	position: absolute;

	bottom: 0;

	left: 50%;

	margin-left: -5%;

	padding-bottom: 50px;

}



.qiuy {

	background: #F9F9F9;

	padding-bottom: 35px;

}



.rr .p_biao {

	text-align: right !important;

	background-position: right bottom !important;

}



.rr .left_li_se_right p {

	text-align: right !important;

}



.rr button {

	float: right;

}



.p33 {

	color: #808080;

	font-size: 15px;

	width: 1200px;

	margin: auto;

	line-height: 25px;

	text-align: center;

}



.uul {

	width: 1120px;

	margin: auto;

	margin-top: 75px;

	/* display: flex; */

	/* align-content: space-between; */

	/* align-items: center; */

	padding-bottom: 50px;

}



.uul .w4 {
	display:inline-block;

	width: 182px;

	height: 204px;

	box-shadow: .5px 8px 8px #D9DDE8;

	border-radius: 5px;

	text-align: center;

	margin-right: 126px;

}



.uul .w4:last-child {

	margin-right: 0;

}



.uul .w4 img {

	width: 100px;

	display: block;

	margin: auto;

	margin-top: 35px;

}



.uul .w4:hover img {

	opacity: 1;

	transform: rotate(360deg);

	-ms-transform: rotate(360deg);

	-moz-transform: rotate(360deg);

	-webkit-transform: rotate(360deg);

	-o-transform: rotate(360deg);

	-o-transition: .5s;

	-ms-transition: .5s;

	-moz-transition: .5s;

	-webkit-transition: .5s;

	transition: .5s;

}



.uul .w4 p {

	padding-top: 20px;

	font-size: 16px;

	color: #666666;

}



.kklk li {

	float: left;

	width: 340px;

	height: 340px;

	margin-right: 90px;

}



.kklk li:last-child {

	margin-right: 0;

}



.fix-emn {

	position: absolute;

	left: 0;

	top: 0;

	right: 0;

	bottom: 0;

	background: rgba(0, 0, 0, .4);

}



.kklk {

	width: 1200px;

	margin: auto;

	margin-top: 70px;

	overflow: hidden;

}



.kklk li {

	position: relative;

	margin-right: 90px;

}



.kklk li:last-child {

	margin-right: 0;

}



.kklk li img {

	width: 340px;

	height: 340px;

}



.fix-emn .k1 {

	padding-top: 80px;

	width: 92%;

	margin: auto;

	font-size: 22px;

	color: #fff;

	font-weight: bold;

}



.fix-emn .k2 {

	padding-top: 50px;

	width: 92%;

	margin: auto;

	font-size: 14px;

	color: #fff;

}



.lkkj {

	display: block;

	width: 254px;

	height: 58px;

	background: url(lleoi.png) no-repeat;

	margin: auto;

	margin-top: 60px;

	line-height: 58px;

	text-align: center;

	font-size: 22px;

	color: #fff;

}



.hjkw {

	background: #F9F9F9;

}



.logo-y {
	width: 67%;
	height: 196px;
	margin: auto;

	/* margin-top: 55px; */

	padding-bottom: 30px;

}



.logo-y li {

	border: 1px solid #c3baba;
	width: 236px;
	text-align: center;
	margin: 14px 2%;
	float: left;
	height: 66px;
	position: relative;
	cursor: pointer;
}



.logo-y li img {
	width: 100%;
	height: 59px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);

}





.logo-y li:hover::before,

.logo-y li:hover::after {

	opacity: 1;

	transform: scale(1);

	transition: all 0.5s;

}



.kklk li:hover img {

	transform: scale(1.1, 1.1);

	transition: 1s transform;

}



.kklk li img {

	transition: 1s transform;

	width: 100%;

}



.kklk li {

	overflow: hidden;

}

@media screen and (max-width:1200px){
	.p33{
		width: 95% !important;
	}
	.uul{
		width: 95% !important;
	}
	.bd{
		width: 95% !important;
	}
	.kklk{
		width: 90% !important;
		margin: auto;
		margin-top: 70px;
	}
	.kklk li{
		margin-top: 20px;
	}
	.kklk li:nth-child(1){
		margin-top: 0;
	}
	.kklk li:nth-child(2){
		margin-top: 0;
	}
	.logo-y{
		width: 100% !important;
	}
	.slideBox .hd .prev{
		left: 0;
	}
	.slideBox .hd .next{
		right: 0;
	}
	.uul .w4{
		width: 215px;
		height: 204px;
		box-shadow: 0.5px 8px 8px #D9DDE8;
		border-radius: 5px;
		text-align: center;
		margin-right: 12px;
	}
	.introduce{
		width: 100% !important;
	}
	.introduce .news{
		width: 31%;
		float:none;
	}
	.productwrap{
		width: 100% !important;
	}
	.introduce .news{
		width: 98% !important;
	}
	.img{
		width: 100%;
		height: 300px !important;
	}
	.introduce p, ul li{
		line-height: 47px !important;
		font-size: 20px !important;
	}

	.w1200 #nav1 a:nth-child(4){
		display: none;
	}
	.w1200 #nav1{
		width: 90%;
		margin:55px auto 0 ;
	}

	#nav1{
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		/* justify-content: space-between; */
	}
	#nav1 a{
		margin-right: 0px;
	}
	#nav1 a:nth-child(3){
		margin-right: 0;
	}
	
	.logo-y li{
		width: 197px !important;
	}
	.swiper-container3 .swiper-slide{
		width: 172px !important;
	}
	.kklk{
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	.kklk li{
		margin-right: 0;
		width: 416px;
	}
	.fix-emn .k1{
		font-size: 24px;
	}
	.fix-emn .k2{
		font-size: 20px;
	}
	.slideBox .bd .picList .left_li .left_li_con .left_li_se .left_li_se_right button{
		display: none;
	}
	.slideBox .bd .picList .left_li .left_li_con .left_li_se .left_li_se_right p{
		font-size: 16px;
	}
	.foot .biaoyu{
		line-height: 35px;
	}
	.swiper-container2 li p{
		font-size: 15px !important;
	}
	.swiper-container2 {
		height: 225px;
	}

	.swiper-container2 li a{
	    width: 339px;
	    height: 205px;
	  }
}